using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class PretestButton : MonoBehaviour
{
    public void PretestStart()
    {
        SceneManager.LoadScene("Pretest");
    }

    public void BackButton()
    {
        SceneManager.LoadScene("MainMenu");
    }
}
